Subject: [16ng] Fw: [Int-area] Access to 802.16 Archives

From: Soohong Daniel Park <[email-masked]>
Date: Sat, 08 Oct 2005 14:57:00 +0900

FYI...

Note, 802.16 and 802.16e specifications would be sufficient to sense what 16ng BoF is looking for...

Regards,

Gabriel & Daniel
16ng BoF, Co-chairs

----- Original Message ----- 
From: "Bernard Aboba" <[email-masked]>
To: <[email-masked]>
Sent: Friday, September 30, 2005 1:38 AM
Subject: [Int-area] Access to 802.16 Archives

> A question has arisen about access to the IEEE 802.16 archives. 
> 
> The Chair of 802.16, Roger Marks, has granted archive access 
> to participants in IETF,  in order to enable review of IEEE 802.16e.  If 
> you would like access to the archive, please contact me in email. 
> 
> 
> _______________________________________________
> Int-area mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/int-area
> 
> 
>From [email-masked] Tue Oct 11 17:19:16 2005
Date: Tue, 11 Oct 2005 17:05:06 +0900
From: Soohong Daniel Park <[email-masked]>
To: [email-masked]
Subject: [16ng] 16ng BoF Tuesday 1300-1500

16ng folks,

This BoF will be held on Tuesday Afternoon Session I

===========================
TUESDAY, November 8, 2005
0800-1800 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Session I
APP  rui        Remote UI BOF
INT  ipv6       IP Version 6 WG
INT  monami6    Mobile Nodes and Multiple Interfaces in IPv6 BOF
OPS  radext     Radius Extensions WG
RTG  mpls       MultiProtocol Label Switching WG
SEC  sasl       Simple Authentication and Security Layer WG
TSV  nfsv4      Network File System Version 4 WG
TSV  xcon       Centralized Conferencing WG

1130-1300 Break 
1300-1500 Afternoon Session I
APP  imapext    Internet Message Access Protocol Extension WG
INT  16ng       IPv6 over IEEE 802.16(e) Network BOF
RTG  forces     Forwarding and Control Element Separation WG
RTG  idr        Inter-Domain Routing WG
SEC  isms       Integrated Security Model for SNMP WG
SEC  pkix       Public-Key Infrastructure (X.509) WG
TSV  rserpool   Reliable Server Pooling WG
TSV  sip        Session Initiation Protocol WG
===========================

Regards,

Gabriel & Daniel
16ng BoF, Co-chairs
>From [email-masked] Fri Oct 21 10:35:55 2005
Date: Fri, 21 Oct 2005 10:24:27 +0900
From: Soohong Daniel Park <[email-masked]>
To: [email-masked]
Subject: [16ng] 16ng BOF AGENDA (final version)

16ng folks,

Here is our final version of 16ng BOF agenda. Thanks all presentor in advance.

AGENDA:

Total time: 2 hours

Agenda bashing, chairs (5 mins)

An introduction to IEEE 802.16, H. Tschofenig (15 mins)

WiMAX Forum Network Working Group Overview, P. Yegani (15 mins)

IEEE 802.16 and NETLMM Overview, J. Kempf (10 mins)

Scenarios and Considerations of IPv6 in IEEE 802.16 Networks, M. Shin (10 mins)

IPv6 Neighbor Discovery Protocol Implication in IEEE 802.16, S. Madanapalli (10 mins)

Fast Mobile IP Handovers over IEEE 802.16e Networks, R. Koodli (10 mins) 

IPv6 Depolyment over IEEE 802.16, Y, Kim (5 mins)

16ng Problem Statements, J. Jee (10 mins)

Overview proposed charter, chairs (5 mins)

Charter discussion, chairs (25 mins)

    Regards,

    Gabriel & Daniel
    16ng BoF, co-chairs
>From [email-masked] Fri Oct 21 10:49:08 2005
Date: Fri, 21 Oct 2005 10:37:40 +0900
From: Soohong Daniel Park <[email-masked]>
To: [email-masked]
Subject: [16ng] 16ng Proposed Charter

16ng folks,

I am sending a 16ng proposed charter to ask folk to review it sufficiently before our official meeting. Please take a look at it and let us know your view on this. 

http://daniel.vsix.net/16ng/charter.doc

    Regards,

    Gabriel & Daniel
    16ng BoF, co-chairs
>From [email-masked] Fri Oct 21 11:07:17 2005
From: "Younhee Han" <[email-masked]>
To: "Soohong Daniel Park" <[email-masked]>,
   <[email-masked]>
Subject: Re: [16ng] 16ng Proposed Charter
Date: Fri, 21 Oct 2005 10:54:22 +0900

Thanks for your efforts of this.

Comparing with the previous ones, It seems to be very nice.

One question about the following statement.

    "the working group will finish work on the deliverables listed above before taking on any new items"

I would not believe it means the current 4 items are fixed.

In this BoF of Nov. meeting, we may (or may not) bring out more items.

- Youn-Hee Han

> 16ng folks,
> 
> I am sending a 16ng proposed charter to ask folk to review it sufficiently before our official meeting. Please take a look at it and let us know your view on this. 
> 
> http://daniel.vsix.net/16ng/charter.doc
> 
> 
>    Regards,
> 
>    Gabriel & Daniel
>    16ng BoF, co-chairs
> _______________________________________________
> 16ng mailing list
> [email-masked]
> http://eeca16.sogang.ac.kr/mailman/listinfo/16ng